import request from '@/utils/request'
//增加部件档案
export function addPartInfo(data) {
  return request({
    url: '/product/addPartInfo',
    method: 'post',
    params: data
  })
}

//获取部件档案列表
export function getPartInfoList(data) {
  return request({
    url: '/product/getPartInfoList',
    method: 'post',
    params: data
  })
}

//获取部件档案
export function getPartInfoById(data) {
  return request({
    url: '/product/getPartInfo',
    method: 'post',
    params: data
  })
}


//修改部件档案
export function updatePartInfo(data) {
  return request({
    url: '/product/updatePartInfo',
    method: 'post',
    params: data
  })
}
